<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px;">
    <div class="row">
        <div class="col-12">
            <h1 class="color-dark">Olá, Rafael!</h1>
            <p class="color-light">Seja bem-vindo ao iCotei</p>
        </div>
        <div class="col-12">
            <div class="form-row align-items-end">
                <div class="form-group col-md-10">
                <label>Busca por</label>
                  <input class="form-control box-shadow inputsearch" placeholder="Buscar por número de pedido, valor da nota ou fornecedor" />
                </div>
                <div class="form-group col-md-2">
                    <label for="inputEmail4"></label>
                    <a href="restaurante/criar-pedido" class="btn btn-iprimary">criar novo pedido</a>
                </div>
              </div>
        </div>
    </div>

    <div class="row mt-4 align-items-end justify-content-between">
        <div class="col-6">
            <h2 class="color-dark mb-0">Confira seus últimos pedidos</h2>
        </div>
        <div class="col-2">
            <a href="#" color="color-primary">VER TODOS</a>
        </div>
    </div>

    <div class="row">
        <div class="col-12 my-4">
            <div class="line-list box-shadow rounded-i p-3 justify-content-between align-items-center d-flex" *ngFor="let list of listActivits">
                <div class="mb-0 order-name color-light d-flex align-items-center">
                    <img src="../../assets/icons/file-text-purple.svg" class="mr-2" /> Pedido {{list.order}} <span class="badge ml-2 {{list.type}}">&nbsp;</span>
                </div>
                <div class="order-complete color-light">
                    {{list.percentage}}% completo
                </div>
                <div class="order-detail d-flex">
                    <div class="order-remake color-primary mr-4">  
                        <img src="../../assets/icons/refresh-right.svg" class="mr-2" /> Refazer pedido
                    </div>
                    <div class="order-price color-light">
                        R$ {{list.value}}
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row mt-4 align-items-end justify-content-between">
        <div class="col-6">
            <h2 class="color-dark mb-0">Confira os pedidos com pendências</h2>
        </div>
        <div class="col-2">
            <a href="#" color="color-primary">VER TODOS</a>
        </div>
    </div>

    <div class="row">
        <div class="col-12 my-4">
            <div class="line-list box-shadow rounded-i p-3 justify-content-between align-items-center d-flex" *ngFor="let list of listActivitsPending">
                <div class="mb-0 order-name color-light d-flex align-items-center">
                    <img src="../../assets/icons/file-text-purple.svg" class="mr-2" /> Pedido {{list.order}} <span class="badge ml-2 {{list.type}}">&nbsp;</span>
                </div>
                <div class="order-complete color-light">
                    {{list.percentage}}% completo
                </div>
                <div class="order-detail d-flex">
                    <div class="order-remake color-primary mr-4">  
                        <img src="../../assets/icons/refresh-right.svg" class="mr-2" /> Refazer pedido
                    </div>
                    <div class="order-price color-light">
                        R$ {{list.value}}
                    </div>
                </div>
            </div>
        </div>
    </div>    
</div>